<div class="row row-save-cancel row-submit" ...attributes>
  <div class="col w-100">
    <Input::Button @action={{this.onSave}}
      class="btn {{if @useLinks "btn-link" "btn-primary"}} btn-submit {{if this.isDisabled "disabled"}}"
      @disabled={{or @isSaveDisabled this.isDisabled}}>

      {{capitalize (t "save")}}
    </Input::Button>

    {{#if @onCancel}}
      <button type="button"
        class="float-end btn {{if @useLinks "btn-link text-secondary" "btn-secondary"}} btn-cancel {{if this.isDisabled "disabled"}}"
        disabled={{this.isDisabled}} {{on "click" @onCancel}}>

        {{capitalize (t "cancel")}}
      </button>
    {{/if}}
  </div>
</div>